Bug 176073 - HWCERT: TOSHIBA MAGNIA Z320S
HWCERT: TOSHIBA MAGNIA Z320S
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 20:32 EST by toshiba
Modified: 2007-08-22 17:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-12-18 20:32:33 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           TOSHIBA
Model:          MAGNIA Z320S
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8781a065d802a355ca620cda2901364b/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-1.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,SOCKET,VIDEO,CDROM,TAPE Actual Ran: SOCKET,CDROM,INFO,USB,VIDEO,STORAGE,NETWORK,CORE

0   FAILED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   SOCKET
    PASSED   CORE
Comment 1 toshiba 2005-12-18 20:36:00 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d92beee6f9d4c015912aa6b9bcccf88c/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 2 toshiba 2005-12-18 20:39:45 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/470f2f1567ac4329c98d47da851f433c/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 3 toshiba 2005-12-18 20:41:03 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/51d4d88b9869f51277e698b8ca23c8fb/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-4.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   SOCKET
    PASSED   CORE
Comment 4 toshiba 2005-12-18 20:42:06 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b936092beef755f895294010f1d084ee/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-5.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,TAPE Actual Ran: INFO,SOCKET

0   PASSED   INFO
    PASSED   SOCKET
1   PASSED   INFO
    PASSED   SOCKET
2   PASSED   INFO
    PASSED   SOCKET
Comment 5 toshiba 2005-12-18 20:43:17 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/224a1875481700d3ea528a039e734832/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-6.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,TAPE Actual Ran: USB,INFO

0   PASSED   USB
    PASSED   INFO
Comment 6 toshiba 2005-12-18 21:14:29 EST
A change of a test script of SOCKET is necessary. 
A test becomes "failed" unless change a script.
I changed it as follows.

  cardctl eject $socket
  /bin/sleep 5  <---- add
  cardctl insert $socket
  /bin/sleep 5  <---- add
  cardctl config $socket
 
Comment 7 toshiba 2005-12-19 18:49:25 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-7.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2477135de1c07f80ac269c0919b3382c/rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-7.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,TAPE Actual Ran: INFO,FLOPPY

0   PASSED   INFO
    PASSED   FLOPPY
Comment 8 toshiba 2005-12-19 18:50:47 EST
I did upload of log of Y-E DATA USB-FD.
Comment 9 toshiba 2006-01-30 19:23:15 EST
The combination of the log and the component is shown below.

  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-1.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82541GI
   - Intel 82547GI
   - Intel PRO/1000MT Server Adapter

  Tape
   - SONY SDX-460V


  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-2.noarch.rpm
  CD
   - TEAC CD-224E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel 82541GI
   - Intel 82547GI

  SCSI Card
   - Adaptec ASC-29160LP
   
  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-3.noarch.rpm
  CD
   - TEAC CD-224E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel 82541GI
   - Intel 82547GI

  SCSI Card
   - Adaptec ASC-29160LP
   
  Tape
   - SONY SDT-11000
   - SONY TSL-11000


  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-4.noarch.rpm
  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-5.noarch.rpm
  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-6.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel 82541GI
   - Intel 82547GI


  rhr2-TOSHIBA-MAGNIA_Z320S-Taroon_Update_6_results-7.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel 82541GI
   - Intel 82547GI

  Floppy
   - Y-E DATA USB-FD
Comment 10 Masahiro Matsuya 2006-04-17 22:27:40 EDT
Tomonaga-san,
Could you please test the following components?

  - MEMORY (max capacity and min capacity)
  - CDROM: DVD super multi drive (Toshiba's product number: IPCS091A)
  - VIDEO: S3 Savage IX
  - VIDEO: ATI Radion 7000M
  - STORAGE: FUJITSU MCP3130SS
  - NETWORK: Intel PRO/1000MT Server Adapter (82545GM)
  - STORAGE: Adaptec AVA-2915LP
  - TAPE: SONY TSL-11000
  - TAPE: SONY SDX-550V
  - TAPE: SONY SDX-700C
  - TAPE: SONY SDX-D460V

VIDEO test: please test with a newer test program, or please replace
"redhat-config-display" by "redhat-config-xfree86" in VIDEO script.
NETWORK test: please test with 1Gbps.

Note You need to log in before you can comment on or make changes to this bug.